Page MenuHomePhabricator

Wikimedia hooaja avaüritus liikumise ja tegevuste tutvustamiseks
Closed, ResolvedPublic

Description

Hooaja avaüritus on laiale publikule, mis tähendab, et tutvustatakse huvilistele lühidas, huvitavas ja mitte-kurnavas vormis Wikimedia liikumist ja tegemisi. Ideaalis lightning talk tüüpi osa (st 2-5 min pikkused ettekanded) ja seejärel vaba sotsialiseerumine, vajadusel grupeerumine eri teemade juurde. Rõhuasetus on sellel, et üritus ise on tore, meie tegevused ise huvitavad -- ja mitte niivõrd kellegi värbamisel esimesel kontaktil. Siiski peab olema võimalus meie tegevustega liituda, selleks on meil olemas T231781 ja me teame, mida teha või kuhu suunata, kui keegi tunneb huvi.

Näitlik kava:

  • Sissejuhatav kõne olulistest asjadest (nt 200 000 artiklit ja miljon 2020. aastaks -- kuidas?)
    • Seda võiks pidada mõni tuntud inimene, nt Miljon+ algataja, Vikipeedia sõber vmt
  • 24h kirjutamisürituse eelpromo T231202
  • Vikiklubide kontseptsiooni tutvustus
  • Muuseumikoostöö tutvustus
  • Bottide ja skriptide valdkonna tutvustus
  • Wikimedia liikumise ja eestkoste tutvustus
  • ...
  • Minu esimene panus vabade teadmiste ökosüsteemi (see on see värbamise osa)

See on kokku umbes 30 min, vahele ka pausid ja arutelu, lisaks loomulikult kapsas/porgand, hummus ja pitsa.

Kui lülituda lõpuks sotsialiseerumise/grupeerumise osale, siis peaks olema:

  • Paar avalikku vahepala sellele, et teha suhtlusele restart ja shuffle
  • Lõpuks peaks iga kohalkäinu saama võimaluse liituda meie Slacki, meililisti või FB grupi vm kohaga, kust saab edaspidi infot

Varasem dokumentatsioon:

Võimalik, et asjaosalistel on rohkem dokumentatsiooni, aga minu teada juhatuse tasemel siin midagi muutunud pole, aga on lisandunud vikiklubide kontseptsioon T224178.

Event Timeline

tramm created this task.Sep 3 2019, 5:31 PM
tramm updated the task description. (Show Details)Sep 3 2019, 5:45 PM
tramm moved this task from Backlog to Sellel kuul on the WMEE board.Sep 3 2019, 6:06 PM
tramm updated the task description. (Show Details)Sep 3 2019, 6:40 PM
tramm added a comment.Sep 8 2019, 9:07 AM

Ma arvan, et näitlikku kavva kuuluks veel:

  • Vikiprojektide kasutamine hariduses, artiklikonkursid
Lmk2K18 added a comment.EditedSep 17 2019, 9:28 AM

Kas 30.septemer sobiks seda korraldada? 24. on Tallinnas üritus https://www.tlu.ee/en/bfm/events/wikipedia-community-communicative-resilience. Kas sellele järgnevalt saaks ehk teha Tallinna vikipedistide või niisama koosistumist?

Ajasin eelnevalt kuud sassi. Praegusel hetkel on avaüritus toimumas 30. septembril kl 18. Koht veel täpsustub. Ürituse FB leht on: https://www.facebook.com/events/523943471674082/

Kava ettepanek

18.15 Sissejuhatav kõne
18.30 Wikimedia liikumise ja eestkoste tutvustus
18.40 Vikiklubide kontseptsiooni tutvustus
18.50 Muuseumikoostöö tutvustus
19.00 Bottide ja skriptide valdkonna tutvustus
19.10 Erinevate ürituste tutvustused
19.15-... mõnus olemine

Hub pole veel vastanud ruumide osas.

Ajasin eelnevalt kuud sassi. Praegusel hetkel on avaüritus toimumas 30. septembril kl 18. Koht veel täpsustub. Ürituse FB leht on: https://www.facebook.com/events/523943471674082/

Otsustasime juhatuses, et ei soovi hooaja avaüritust ülejala teha ning 30. septembril korraldamine ei tule praeguse seisuga enam kõne alla.

Läheme tagasi algse plaani juurde ning esiteks lepime kokku toimumise aja, koha ja kava (alamülesanne T232033) ja seejärel räägime läbi sihtgrupid ning korraldame teavituse (alamülesanne T232031). Nende ülesannete iseloom eeldab, et need täidetakse osalt paralleelselt ning lepitakse peamised valikud kokku juhatusega. Ka on ürituse tingimuseks vabatahtlike tegevuste nimekirja olemasolu (vt ka T231781, aga piisab esialgsest T232361). Ka on oktoobriks valmis Outreach Dashboardi tõlge (vt T225356), mis annab hea põhjuse ka seda haridusvaldkonna tegevuste raames tutvustada.

Kuna mina vastutan juhatuse poolt ürituse avaliku kuvandi ja teavituse teemade eest, siis omalt poolt palun ürituse kontseptsiooni ja sihtgrupid korralikult läbi mõtelda, et see oleks tõepoolest avapauk millelegi, kuhu on põhjust tulla nii meie senistel partneritel, uutel huvilistel kui ka praegusel aktiivil. Loomulikult tuleks nendega läbi rääkida, et nad osaleks -- kas niisama või mõne kõnega. Kogu asi on osa meie laiemast vabatahtlike kampaaniast (vt ka T220333) ja peaks toetama selle eesmärke. Arvestades, et see on hooaja avaüritus ja varem pole sellised üritused sageli õnnestunud, siis on oluline, et me räägiksime võimalikud probleemid läbi ja näeks korraldusega rohkem vaeva kui tavalise pitsaõhtuga.

Näitlik kava:
Sissejuhatav kõne olulistest asjadest (nt 200 000 artiklit ja miljon 2020. aastaks -- kuidas?)
Seda võiks pidada mõni tuntud inimene, nt Miljon+ algataja, Vikipeedia sõber vmt

Mart Noormaa on vastanud, et temale sobiks kuupäevana 29. oktoober selleteemalise kõne jaoks.

24h kirjutamisürituse eelpromo T231202

Kuna ürituse korraldamine lükkus novembrisse siis saab sellele mõelda välja korraliku kommunikatsioonikava mida oktoobri jooksul rakendada.

Vikiklubide kontseptsiooni tutvustus

Ehk teeks seda @kruusamagi, kuna tema sõnastas plaani selle ellukutsumiseks. @Lmk2K18 võib toetada.

Muuseumikoostöö tutvustus

Paluda näiteks Tartu Kunstimuuseumist arhiivist meie tuttavat Juliat rääkima kuidas Tartmusiga koostöö välja näeb.

Bottide ja skriptide valdkonna tutvustus

@Rosa

Wikimedia liikumise ja eestkoste tutvustus
...
Minu esimene panus vabade teadmiste ökosüsteemi (see on see värbamise osa)

Näitlik kava:
Sissejuhatav kõne olulistest asjadest (nt 200 000 artiklit ja miljon 2020. aastaks -- kuidas?)
Seda võiks pidada mõni tuntud inimene, nt Miljon+ algataja, Vikipeedia sõber vmt

Mart Noormaa on vastanud, et temale sobiks kuupäevana 29. oktoober selleteemalise kõne jaoks.

24h kirjutamisürituse eelpromo T231202

Kuna ürituse korraldamine lükkus novembrisse siis saab sellele mõelda välja korraliku kommunikatsioonikava mida oktoobri jooksul rakendada.

Vikiklubide kontseptsiooni tutvustus

Ehk teeks seda @kruusamagi, kuna tema sõnastas plaani selle ellukutsumiseks. @Lmk2K18 võib toetada.

Muuseumikoostöö tutvustus

Paluda näiteks Tartu Kunstimuuseumist arhiivist meie tuttavat Juliat või Joanna rääkima kuidas Tartmusiga koostöö välja näeb.

Bottide ja skriptide valdkonna tutvustus

Äkki @reosarevok või @Ukangur sõnastab teema 2-3 minutiga.

Wikimedia liikumise ja eestkoste tutvustus (juhatus teeb kokkuvõtte-emotsiooni oma tööst)
...

@Lmk2K18 mõtleb välja Kahooti või muu sotsialiseerumist julgustava tegevuse.

Minu esimene panus vabade teadmiste ökosüsteemi (see on see värbamise osa)

@Lmk2K18 / kokkuvõte võimalikest ettevõtmistest siin organisatsioonis, kuhu saaks liituda.

Kava on veel täienemisel ja täpsustumisel vastavalt juhatuse otsustele.

Näitlik kava:
Sissejuhatav kõne olulistest asjadest (nt 200 000 artiklit ja miljon 2020. aastaks -- kuidas?)
Seda võiks pidada mõni tuntud inimene, nt Miljon+ algataja, Vikipeedia sõber vmt
Mart Noormaa on vastanud, et temale sobiks kuupäevana 29. oktoober selleteemalise kõne jaoks.
24h kirjutamisürituse eelpromo T231202

Sirli

Kuna ürituse korraldamine lükkus novembrisse siis saab sellele mõelda välja korraliku kommunikatsioonikava mida oktoobri jooksul rakendada.
Vikiklubide kontseptsiooni tutvustus
Ehk teeks seda @kruusamagi, kuna tema sõnastas plaani selle ellukutsumiseks. @Lmk2K18 võib toetada.

sotsialiseerumine(@Lmk2K18 orgunnib mänge)

Muuseumikoostöö tutvustus
Paluda näiteks Tartu Kunstimuuseumist arhiivist meie tuttavat Juliat rääkima kuidas Tartmusiga koostöö välja näeb.
Bottide ja skriptide valdkonna tutvustus
@reosarevok
Wikimedia liikumise ja eestkoste tutvustus

nt @tramm ja äkki @Pseudacorus räägivad WMEEst ja autoriõigustest?

...
Minu esimene panus vabade teadmiste ökosüsteemi (see on see värbamise osa)

LM?

Praegu oleks suhteliselt samad esinejad.
Iga esineja järel on küsimused 1-2minutit.

Vaja teha Event, info listidesse, Arutelu lehele ja kodulehele info. Infokirjadesse(TTÜ, UT, EMÜ)

Üritus algaks 18.00 ja kõned 18.15.

tramm closed this task as Resolved.Wed, Feb 12, 4:32 PM

Üritus toimus 29. oktoobril Tallinnas: